@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　エクセレント会員（仮称）ページ #page .excellentmember
----------------------------------------------------------- */
.excellentmember .detail01 {
    width: 100%;
    margin: 40px auto 80px;
}
.excellentmember .detail01 P.dec {
    font-size: 1.053em;
    line-height: 1.66;
    letter-spacing: 0.02em;
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--maincolor);
}
.excellentmember article {
    padding: 50px 80px;
    border-radius: 20px;
    margin: 40px auto;
}
.excellentmember .bgGray {
    background: #F2F2F2;
}
.excellentmember .detail01 article P {
    font-size: 1em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Regular);
    color: var(--maincolor);
    text-align: left;
}
.excellentmember .contact {
    padding-top: 0px;
}
@media screen and (max-width: 1100px) {
    .excellentmember .detail01 {
        margin: 2.105em auto 4.211em;
    }
    .excellentmember .detail01 P.dec {
        font-size: 1.818vw;
    }
    .excellentmember article {
        padding: 2.632em 5.714vw;
        border-radius: 1.053em;
        margin: 2.105em auto;
    }
    .excellentmember .detail01 article P {
        font-size: 1.727vw;
    }
}
@media screen and (max-width: 768px) {
    .excellentmember .detail01 {
        margin: 2.105em auto 2.3em;
    }
    .excellentmember .detail01 P.dec {
        font-size: clamp(1.219em, 2.539vw, 2.56491009em);
    }
    .excellentmember article {
        padding: 3.125em 8vw;
        border-radius: 1.25em;
        margin: 2.1em auto;
    }
    .excellentmember .detail01 article P {
        font-size: clamp(0.891em, 1.855vw, 1.87476201em);
    }
}